/*
Theme Name:     Lecturn
Description:    Child theme for generatepress
Author:         Jason Grace
Template:       generatepress
Version:        0.1.0
*/

h6{
	font-family: 'Montserrat', sans-serif;
}

#logo-container{
	margin-top: 34px;
	margin-bottom: 24px;
}

.mainmenu a:hover{
	text-decoration: none;
	
}

p{
	font-family: 'Montserrat', sans-serif;

}

.homeintro p{
	font-size: 19px;
	line-height: 26px;

}

#homecom a{
	color: #2070FC;
}


.woocommerce-tabs ul.tabs, div#tab-description h2 {
    display: none;
}

.fpd-product-designer-wrapper {
	float: left;
	max-width: 453px;
	margin-right: 20px;
 //Here you need to know the width of the product image container that is normally displayed. If you do not know how to get it, just try different width values.
}


.separate-containers .site-main{
	margin-top: 0px;
}

.wpmenucart-display-standard {
	display: none;
}

.separate-containers .site-main {
    margin-bottom: 0px;
}

.summary.entry-summary{
	margin-right: 0px;
	margin-left: 0px;
}


@media only screen and (max-width: 800px) {
  .summary.entry-summary {
        width: 100% !important;
       
  }
}